baseurl = "https://ibm.gitlab.io/workshop/"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
title = "IBM Cloud Workshop Documenation"
canonifyurls  = true

DefaultContentLanguage = "en"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true

[Params]
  subtitle = "Start here, if you still have issues raise your hand!"
  logo = "img/avatar-icon.png"
  favicon = "img/favicon.ico"
  dateFormat = "January 2, 2006"
  commit = false
  rss = true
  comments = true
#  gcse = "012345678901234567890:abcdefghijk" # Get your code from google.com/cse. Make sure to go to "Look and Feel" and change Layout to "Full Width" and Theme to "Classic"

#[[Params.bigimg]]
#  src = "img/triangle.jpg"
#  desc = "Triangle"
#[[Params.bigimg]]
#  src = "img/sphere.jpg"
#  desc = "Sphere"
#[[Params.bigimg]]
#  src = "img/hexagon.jpg"
#  desc = "Hexagon"

[Author]
  name = "IBM Developer Advocate(s)"
  gitlab = "ibm"
  github = "ibm"
  twitter = "ibmcloud"
  youtube = "ibmdeveloper" # or channel/channelname

[[menu.main]]
    name = "Main"
    url = ""
    weight = 1

[[menu.main]]
    name = "About"
    url = "about/"
    weight = 2

[[menu.main]]
    name = "Cloud setup"
    url = "cloud/"
    weight = 2
